[item300007371]
item-id=300007371
item-name=凤凰宝宝等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007372]
item-id=300007372
item-name=凤凰宝宝等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007373]
item-id=300007373
item-name=凤凰宝宝等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007374]
item-id=300007374
item-name=凤凰宝宝等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007375]
item-id=300007375
item-name=凤凰宝宝等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007376]
item-id=300007376
item-name=凤凰宝宝等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007377]
item-id=300007377
item-name=凤凰宝宝等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练1 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007378]
item-id=300007378
item-name=凤凰宝宝等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练2 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007379]
item-id=300007379
item-name=凤凰宝宝等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练3 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007380]
item-id=300007380
item-name=凤凰宝宝等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练4 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007381]
item-id=300007381
item-name=凤凰宝宝等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007382]
item-id=300007382
item-name=凤凰宝宝等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007383]
item-id=300007383
item-name=凤凰宝宝等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007384]
item-id=300007384
item-name=凤凰宝宝等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007385]
item-id=300007385
item-name=凤凰宝宝等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007386]
item-id=300007386
item-name=凤凰宝宝等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007387]
item-id=300007387
item-name=凤凰宝宝等级1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级1(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007388]
item-id=300007388
item-name=凤凰宝宝等级2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级2(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007389]
item-id=300007389
item-name=凤凰宝宝等级3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=凤凰宝宝等级3(该宝宝已过期 请及时续费)
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=15
[item300007392]
item-id=300007392
item-name=奔向未来
price=56000
vip-discount=90
donner=120
item-type=11
page-id=103001|206001|206003|206004
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007393]
item-id=300007393
item-name=赤旗飘扬
price=53000
vip-discount=90
donner=115
item-type=11
page-id=206004|206003|206001|103001
intro=赠送115欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007394]
item-id=300007394
item-name=光辉de岁月
price=55000
vip-discount=90
donner=150
item-type=11
page-id=103001|206001|206003|206004
intro=赠送150欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007395]
item-id=300007395
item-name=国之盛会
price=50000
vip-discount=90
donner=100
item-type=11
page-id=206004|206003|206001|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007396]
item-id=300007396
item-name=祥和之都
price=52000
vip-discount=90
donner=113
item-type=11
page-id=103001|206001|206003|206004
intro=赠送113欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007397]
item-id=300007397
item-name=回顾历史
price=56000
vip-discount=90
donner=160
item-type=11
page-id=206004|206003|206001|103001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007398]
item-id=300007398
item-name=普天同庆
price=49000
vip-discount=90
donner=99
item-type=11
page-id=103001|206001|206003|206004
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007399]
item-id=300007399
item-name=英雄国度
price=54000
vip-discount=90
donner=162
item-type=11
page-id=206004|206003|206001|103001
intro=赠送162欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007400]
item-id=300007400
item-name=周年派对
price=57000
vip-discount=90
donner=166
item-type=11
page-id=103001|206001|206003|206004
intro=赠送166欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007401]
item-id=300007401
item-name=祖国颂
price=51000
vip-discount=90
donner=100
item-type=11
page-id=206004|206003|206001|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007402]
item-id=300007402
item-name=62华诞
price=43000
vip-discount=90
donner=95
item-type=11
page-id=103001|207001
intro=赠送95欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007403]
item-id=300007403
item-name=红旗飘扬
price=45000
vip-discount=90
donner=85
item-type=11
page-id=207001|103001
intro=赠送85欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007404]
item-id=300007404
item-name=徽章纪念
price=49000
vip-discount=90
donner=98
item-type=11
page-id=103001|207001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007405]
item-id=300007405
item-name=龙的腾飞
price=42000
vip-discount=90
donner=121
item-type=11
page-id=207001|103001
intro=赠送121欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007406]
item-id=300007406
item-name=盛典
price=41000
vip-discount=90
donner=98
item-type=11
page-id=103001|207001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007407]
item-id=300007407
item-name=祥云天安门
price=43000
vip-discount=90
donner=100
item-type=11
page-id=207001|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007408]
item-id=300007408
item-name=五角星
price=41000
vip-discount=90
donner=89
item-type=11
page-id=103001|207001
intro=赠送89欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007409]
item-id=300007409
item-name=喜庆灯笼
price=42000
vip-discount=90
donner=100
item-type=11
page-id=207001|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007410]
item-id=300007410
item-name=中国心
price=45000
vip-discount=90
donner=88
item-type=11
page-id=103001|207001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007411]
item-id=300007411
item-name=周年庆
price=41000
vip-discount=90
donner=111
item-type=11
page-id=207001|103001
intro=赠送111欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007412]
item-id=300007412
item-name=Happy国庆
price=162000
vip-discount=90
donner=162
item-type=11
page-id=103001|105000|202001
intro=赠送162欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007413]
item-id=300007413
item-name=别样国庆
price=150000
vip-discount=90
donner=150
item-type=11
page-id=103001|105000|202001
intro=赠送150欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007414]
item-id=300007414
item-name=淡彩风姿
price=146000
vip-discount=90
donner=110
item-type=11
page-id=202001|105000|103001
intro=赠送110欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007415]
item-id=300007415
item-name=欢度国庆
price=156000
vip-discount=90
donner=100
item-type=11
page-id=103001|105000|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007416]
item-id=300007416
item-name=酒红葡萄
price=143000
vip-discount=90
donner=98
item-type=11
page-id=202001|105000|103001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007417]
item-id=300007417
item-name=橘色佳节
price=169000
vip-discount=90
donner=135
item-type=11
page-id=103001|105000|202001
intro=赠送135欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007418]
item-id=300007418
item-name=暖暖情意
price=163000
vip-discount=90
donner=120
item-type=11
page-id=202001|105000|103001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007419]
item-id=300007419
item-name=陪我去旅行
price=172000
vip-discount=90
donner=196
item-type=11
page-id=103001|105000|202001
intro=赠送196欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007420]
item-id=300007420
item-name=秋意柔柔
price=168000
vip-discount=90
donner=128
item-type=11
page-id=202001|103001|105000
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007421]
item-id=300007421
item-name=喜迎国庆
price=159000
vip-discount=90
donner=100
item-type=11
page-id=105000|103001|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007422]
item-id=300007422
item-name=动感音乐
price=167000
vip-discount=90
donner=100
item-type=11
page-id=202001|105000|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007423]
item-id=300007423
item-name=欢乐国庆
price=158000
vip-discount=90
donner=123
item-type=11
page-id=103001|105000|202001
intro=赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007424]
item-id=300007424
item-name=国庆同乐
price=149000
vip-discount=90
donner=145
item-type=11
page-id=202001|105000|103001
intro=赠送145欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007425]
item-id=300007425
item-name=邻家大男孩
price=138000
vip-discount=90
donner=124
item-type=11
page-id=103001|105000|202001
intro=赠送124欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007426]
item-id=300007426
item-name=魅力青春
price=160000
vip-discount=90
donner=155
item-type=11
page-id=202001|105000|103001
intro=赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007427]
item-id=300007427
item-name=深邃海蓝
price=168000
vip-discount=90
donner=127
item-type=11
page-id=103001|105000|202001
intro=赠送127欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007428]
item-id=300007428
item-name=时尚达人
price=146000
vip-discount=90
donner=100
item-type=11
page-id=202001|105000|103001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007429]
item-id=300007429
item-name=紫色礼帽
price=164000
vip-discount=90
donner=150
item-type=11
page-id=103001|105000|202001
intro=赠送150欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007430]
item-id=300007430
item-name=帅酷国庆
price=169000
vip-discount=90
donner=168
item-type=11
page-id=202001|105000|103001
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007431]
item-id=300007431
item-name=休闲国庆
price=165000
vip-discount=90
donner=110
item-type=11
page-id=103001|105000|202001
intro=赠送110欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007390]
item-id=300007390
item-name=黑桃A(男)
price=360000
vip-discount=90
donner=366
item-type=11
page-id=299000
intro=黑桃A(男) 赠送366欢乐豆
time-stamp=1
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007391]
item-id=300007391
item-name=黑桃A(女)
price=360000
vip-discount=90
donner=366
item-type=11
page-id=299000
intro=赠送366欢乐豆
time-stamp=1
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007438]
item-id=300007438
item-name=初尝胜果
price=9990000
vip-discount=90
donner=500
item-type=11
page-id=299000
intro=赠送500欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007439]
item-id=300007439
item-name=大获全胜
price=9990000
vip-discount=90
donner=500
item-type=11
page-id=299000
intro=赠送500欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007440]
item-id=300007440
item-name=战无不胜
price=9990000
vip-discount=90
donner=500
item-type=11
page-id=299000
intro=赠送500欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007432]
item-id=300007432
item-name=喜庆地主
price=18880000
vip-discount=90
donner=388
item-type=11
page-id=299000
intro=赠送388欢乐豆
time-stamp=2
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007434]
item-id=300007434
item-name=地主男
price=880000
vip-discount=90
donner=100
item-type=11
page-id=299000
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007435]
item-id=300007435
item-name=地主女
price=880000
vip-discount=90
donner=100
item-type=11
page-id=299000
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007436]
item-id=300007436
item-name=农民男
price=880000
vip-discount=90
donner=100
item-type=11
page-id=299000
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007437]
item-id=300007437
item-name=农民女
price=880000
vip-discount=90
donner=100
item-type=11
page-id=299000
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007441]
item-id=300007441
item-name=初秋之风
price=72000
vip-discount=90
donner=120
item-type=11
page-id=103001|105000|202001
intro=秋天来啦 赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007442]
item-id=300007442
item-name=可爱波点
price=68000
vip-discount=90
donner=99
item-type=11
page-id=103001|105000|202001
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007443]
item-id=300007443
item-name=宁静的心
price=59000
vip-discount=90
donner=80
item-type=11
page-id=202001|105000|103001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007444]
item-id=300007444
item-name=青春季节
price=60000
vip-discount=90
donner=121
item-type=11
page-id=103001|105000|202001
intro=赠送121欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007445]
item-id=300007445
item-name=淑女风范
price=58000
vip-discount=90
donner=88
item-type=11
page-id=202001|105000|103001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007446]
item-id=300007446
item-name=白领时尚
price=62000
vip-discount=90
donner=88
item-type=11
page-id=103001|202001|105000
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007447]
item-id=300007447
item-name=成功男士
price=59000
vip-discount=90
donner=88
item-type=11
page-id=105000|103001|202001|202002
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007448]
item-id=300007448
item-name=都市达人
price=63000
vip-discount=90
donner=88
item-type=11
page-id=202001|105000|103001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007449]
item-id=300007449
item-name=风之子
price=71000
vip-discount=90
donner=123
item-type=11
page-id=103001|202001|105000
intro=赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007450]
item-id=300007450
item-name=复古牛仔风
price=58000
vip-discount=90
donner=99
item-type=11
page-id=105000|103001|202001
intro=赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007451]
item-id=300007451
item-name=公交邂逅
price=70000
vip-discount=90
donner=108
item-type=11
page-id=202001|105000|103001
intro=赠送108欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007452]
item-id=300007452
item-name=黑暗吉他手
price=68000
vip-discount=90
donner=118
item-type=11
page-id=103001|105000|202001
intro=赠送118欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007453]
item-id=300007453
item-name=欢乐秋行
price=52000
vip-discount=90
donner=82
item-type=11
page-id=202001|105000|103001
intro=赠送82欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007454]
item-id=300007454
item-name=吉他风潮
price=60000
vip-discount=90
donner=102
item-type=11
page-id=103001|105000|202001
intro=赠送102欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007455]
item-id=300007455
item-name=街边少年
price=59000
vip-discount=90
donner=88
item-type=11
page-id=202001|105000|103001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007456]
item-id=300007456
item-name=酒吧常客
price=52000
vip-discount=90
donner=68
item-type=11
page-id=103001|105000|202001
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007457]
item-id=300007457
item-name=牛仔与眼镜
price=73000
vip-discount=90
donner=128
item-type=11
page-id=202001|105000|103001
intro=赠送128欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007458]
item-id=300007458
item-name=气质公子
price=66000
vip-discount=90
donner=111
item-type=11
page-id=103001|105000|202001
intro=赠送111欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007459]
item-id=300007459
item-name=青春型风尚
price=56000
vip-discount=90
donner=88
item-type=11
page-id=202001|105000|103001
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007460]
item-id=300007460
item-name=秋冬时尚季
price=63000
vip-discount=90
donner=98
item-type=11
page-id=103001|105000|202001
intro=赠送98欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007461]
item-id=300007461
item-name=潇洒自如
price=55000
vip-discount=90
donner=105
item-type=11
page-id=202001|105000|103001
intro=赠送105欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007462]
item-id=300007462
item-name=型男出行
price=66000
vip-discount=90
donner=136
item-type=11
page-id=103001|105000|202001
intro=赠送136欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007463]
item-id=300007463
item-name=阳台时光
price=72000
vip-discount=90
donner=167
item-type=11
page-id=202001|105000|103001
intro=赠送167欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007464]
item-id=300007464
item-name=注意！型男出没
price=66000
vip-discount=90
donner=166
item-type=11
page-id=103001|105000|202001
intro=赠送166欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007465]
item-id=300007465
item-name=黑色秀发
price=168000
vip-discount=90
donner=155
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007466]
item-id=300007466
item-name=摩登达人
price=155000
vip-discount=90
donner=120
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007467]
item-id=300007467
item-name=秋日的梦
price=168000
vip-discount=90
donner=168
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007468]
item-id=300007468
item-name=条纹气息
price=162000
vip-discount=90
donner=180
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送180欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007469]
item-id=300007469
item-name=微风飘拂
price=160000
vip-discount=90
donner=155
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007470]
item-id=300007470
item-name=干爽氧气
price=159000
vip-discount=90
donner=160
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007471]
item-id=300007471
item-name=魅力无限
price=148000
vip-discount=90
donner=111
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送111欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007472]
item-id=300007472
item-name=品味秋意
price=167000
vip-discount=90
donner=118
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送118欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007473]
item-id=300007473
item-name=秋风萧瑟
price=162000
vip-discount=90
donner=124
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送124欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007474]
item-id=300007474
item-name=邂逅十月
price=146000
vip-discount=90
donner=100
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送100欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007475]
item-id=300007475
item-name=自然清新
price=166000
vip-discount=90
donner=168
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007477]
item-id=300007477
item-name=恶搞棺木
price=48000
vip-discount=90
donner=50
item-type=11
page-id=103001|207003|207001
intro=万圣节棺木～ 赠送50欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007478]
item-id=300007478
item-name=搞怪南瓜
price=42000
vip-discount=90
donner=62
item-type=11
page-id=207001|207003|103001
intro=赠送62欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007479]
item-id=300007479
item-name=可爱鬼怪
price=46000
vip-discount=90
donner=73
item-type=11
page-id=103001|207001|207003
intro=赠送73欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007480]
item-id=300007480
item-name=万圣节墓碑
price=38000
vip-discount=90
donner=50
item-type=11
page-id=207003|207001|103001
intro=万圣节墓碑 赠送50欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007481]
item-id=300007481
item-name=南瓜小丑
price=40000
vip-discount=90
donner=66
item-type=11
page-id=103001|207001|207003
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007482]
item-id=300007482
item-name=黑暗蝙蝠
price=43000
vip-discount=90
donner=68
item-type=11
page-id=207003|207001|103001
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007483]
item-id=300007483
item-name=巫婆南瓜
price=39000
vip-discount=90
donner=55
item-type=11
page-id=103001|207001|207003
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007484]
item-id=300007484
item-name=邪恶南瓜
price=41000
vip-discount=90
donner=66
item-type=11
page-id=207003|207001|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007485]
item-id=300007485
item-name=凶恶鬼怪
price=36000
vip-discount=90
donner=66
item-type=11
page-id=103001|207001|207003
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007486]
item-id=300007486
item-name=幽灵黑猫
price=42000
vip-discount=90
donner=68
item-type=11
page-id=207003|207001|103001
intro=赠送68欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007487]
item-id=300007487
item-name=幽静古楼
price=53000
vip-discount=90
donner=66
item-type=11
page-id=103001|206004|206001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007488]
item-id=300007488
item-name=搞怪墓地
price=50000
vip-discount=90
donner=78
item-type=11
page-id=206001|206004|103001
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007489]
item-id=300007489
item-name=黑暗城堡
price=48000
vip-discount=90
donner=88
item-type=11
page-id=103001|206001|206004
intro=赠送88欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007490]
item-id=300007490
item-name=黄昏教堂
price=49000
vip-discount=90
donner=89
item-type=11
page-id=206004|206001|103001
intro=赠送89欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007491]
item-id=300007491
item-name=万圣十字架
price=40000
vip-discount=90
donner=50
item-type=11
page-id=103001|206001|206004
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007492]
item-id=300007492
item-name=灵异古屋
price=45000
vip-discount=90
donner=66
item-type=11
page-id=206004|206001|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007493]
item-id=300007493
item-name=枯树鬼影
price=52000
vip-discount=90
donner=86
item-type=11
page-id=103001|206001|206004
intro=赠送86欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007494]
item-id=300007494
item-name=迷幻野外
price=51000
vip-discount=90
donner=89
item-type=11
page-id=206004|206001|103001
intro=赠送89欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007495]
item-id=300007495
item-name=午夜山村
price=47000
vip-discount=90
donner=65
item-type=11
page-id=103001|206001|206004
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007496]
item-id=300007496
item-name=阴森森林
price=45000
vip-discount=90
donner=66
item-type=11
page-id=206004|206001|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007497]
item-id=300007497
item-name=Happy万圣
price=162000
vip-discount=90
donner=160
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007498]
item-id=300007498
item-name=暗夜型男
price=162000
vip-discount=90
donner=160
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007499]
item-id=300007499
item-name=动感万圣
price=172000
vip-discount=90
donner=180
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送180欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007500]
item-id=300007500
item-name=黑色精灵
price=159000
vip-discount=90
donner=155
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007501]
item-id=300007501
item-name=欢乐万圣
price=178000
vip-discount=90
donner=168
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送168欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007502]
item-id=300007502
item-name=狂欢万圣
price=156000
vip-discount=90
donner=119
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送119欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007503]
item-id=300007503
item-name=狂野万圣
price=159000
vip-discount=90
donner=142
item-type=11
page-id=202001|201000|103001|101000|105000
intro=赠送142欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007504]
item-id=300007504
item-name=萌萌幽灵
price=149000
vip-discount=90
donner=120
item-type=11
page-id=105000|101000|103001|201000|202001
intro=赠送120欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007505]
item-id=300007505
item-name=闪亮万圣
price=162000
vip-discount=90
donner=160
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007506]
item-id=300007506
item-name=万圣patty
price=152000
vip-discount=90
donner=148
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007507]
item-id=300007507
item-name=万圣魔法
price=170000
vip-discount=90
donner=160
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007508]
item-id=300007508
item-name=万圣之夜
price=178000
vip-discount=90
donner=180
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送180欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007509]
item-id=300007509
item-name=喜迎万圣
price=158000
vip-discount=90
donner=160
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007510]
item-id=300007510
item-name=休闲万圣
price=162000
vip-discount=90
donner=132
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送132欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007511]
item-id=300007511
item-name=阳光万圣
price=162000
vip-discount=90
donner=160
item-type=11
page-id=202001|201000|101000|105000|103001
intro=赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007512]
item-id=300007512
item-name=风情万圣节
price=159000
vip-discount=90
donner=145
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送145欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007513]
item-id=300007513
item-name=黑猫诱惑
price=169000
vip-discount=90
donner=170
item-type=11
page-id=103001|101000|105000|201000|202001
intro=赠送170欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300007514]
item-id=300007514
item-name=万圣卡哇伊
price=159000
vip-discount=90
donner=123
item-type=11
page-id=202001|201000|105000|101000|103001
intro=赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
